Important information for EFASS v1 Users: Patch for EFASS v1 available. See the latest announcement here.

Current Version (EFASS NG):

Requirements:
Microsoft Windows 7,8,10 with .NET Framework 4.5 installed
500Mb of free disk space
1Gb free RAM
Permanent Internet-Connection for Data-Downloads

NOTE TO Windows 7-Users: .NET Framework 4.5 MUST be installed, otherwise you will get an error on when launching EFASS NG!

EFASS NG: EFASS NG Installer 2.1.17132.1054 (Latest Version / 14-days free trial time)

Old Version (EFASS v1):

This version is able to connect to the new server. Anyways - We strongly recommend upgrading to EFASS NG, because this version will no longer be maintained.

EFASS v1 (old version): EFASS v1 Installer (incl. updated Server-Files) + Trial-Hotfix (19.04.2017)
Till Vennefrohne Media - Untere Steinhauser Str.5 - 40882 Ratingen - Germany - VAT-ID: DE206254178 - efassng@gmail.com